*{
  --primary_color:#488aff;
  --primary_color2:#559952;
  --soft_blue:#76bae7;
  --dark_color:#232323;
  --gray_color:#c5c5c5;
  --gray_color2:#B0B7BA;
}



page-login {

.float-right{
  float:right;
}

.button-color{
  color: white;
  background-color: #72a057;
}

.other-login-label{
  margin: 20px 10px;
  text-align: center;
}

.facebook.btn{
  background-color: #3b5998;
  color: white;
}

.img-icon{
  display: block;
  margin-left: auto;
  margin-right: auto;
  
}

.font-color-white{
	color: #FFFFFF;
}

.font-color-blue{
	color: #669ab8;
}

.font-color-green{
	color : #72a257;
}

a {
  color: #aaaaaa;
  transition: all ease-in-out 200ms;
  text-decoration: none;
}
a:hover {
  color: #333333;
  text-decoration: none;
}
/*=== 3. Text Outside the Box ===*/
.etc-login-form {
  color: #919191;
  padding: 0px 15px;
}


// Add New Style//
  *{
    font-size: 16px;
  }
  .the_content{
    .wrap_copyright{
      .note-md {
          color: var(--gray_color);
          font-size: 14px;
          font-weight: 300;
      }
    }
    a.btn_link{
      color: var(--primary_color2);
      font-size: 16px;
      font-weight: 600;
    }
    .d-block{
      display: block;
    }
    .text-center{
      text-align: center;
    }
    .text-right{
      text-align: right;
    }
    .mb-3{
      margin-bottom: 3rem;
    }
    .mb-2{
      margin-bottom: 2rem;
    }
    .mb-1{
      margin-bottom: 1rem;
    }
    .mt-2{
      margin-top: 2rem;
    }
    .mt-3{
      margin-top: 3rem;
    }
    .wrap_title_page{
      margin-top: 2rem;
      .toolbar-title{
        color: var(--dark_color);
        font-size: 2em;
        font-weight: 600;
        text-align: center;
      }
    }
    .wrap_banner{
      img.banner{
        width: 100%;
        height: auto;
        border-radius: 0 0 50px 50px;
      }
    }
    .wrap_button{
      margin-top: 10px;
      margin-bottom: 10px;
      button.button-color{
        background: var(--primary_color2);
        height: 50px;
        border-radius: 100px;
      }
    }

    .wrap_field {
      position: relative;
      padding-right: 20px;
      padding-left: 20px;
      .field_item{
        position: relative;
        .icon{
          position: absolute;
          z-index: 99;
          top: 35px;
          font-size: 30px;
          color: var(--gray_color2);
        }
      }
      .icon_password{
        right: 0;
        position: absolute;
        top: 35px;
        .icon {
          top: 0;
          right: 0;
          position: relative;
          color: var(--soft_blue);
        }
      }
      .item-inner {
          padding-right: 0;
      }
      .label{
        font-size: 16px;
        color: var(--dark_color);
        padding-left: 20px;
      }
      .item-input-has-focus{
        .label{
          font-weight: 600;
          color: var(--dark_color);
          padding-left: 20px;
        }
      }
      .item-ios{
        color: var(--dark_color);
  
      }
      .input{
        font-size: 16px;
        font-weight: 600;
        color: var(--dark_color);
        .text-input{
          height: 50px;
          margin-bottom: 0;
          margin-top: 0;
          padding-left: 2rem;
        }
        &.password{
          .text-input{
            height: 50px;
            margin-bottom: 0;
            margin-top: 0;
            padding-left: 2rem;
          }
        }
      }
    
    }
    
  }
}
